.Blog_inner .Blog_inner_content {
  margin: 2% 0%;
}

.Blog_inner .Blog_inner_content .content_holder {
  height: 100vh;
  overflow: hidden;
  overflow-y: auto;
  scrollbar-width: none;
}

.Blog_inner .Blog_inner_content .content_holder .Final_Thoughts {
  background: #fff9e5 0% 0% no-repeat padding-box;
  opacity: 1;
  padding: 10px;
}

.Blog_inner .Blog_inner_content .content_holder .text_holder {
  margin: 2% 0%;
}

.Blog_inner .Blog_inner_content .content_holder .text_holder .description_text {
  text-align: left;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0px;
  color: #2d2d2d;
  opacity: 1;
}

.Blog_inner .Blog_inner_content .content_holder .text_holder .list_holder ul {
  padding-left: 15px;
}

.Blog_inner .Blog_inner_content .content_holder .text_holder .list_holder p {
  text-align: left;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0px;
  color: #2d2d2d;
  opacity: 1;
}

.Blog_inner
  .Blog_inner_content
  .content_holder
  .text_holder
  .list_holder
  .list_title {
  color: #ee4823;
}

.Blog_inner
  .Blog_inner_content
  .content_holder
  .text_holder
  .list_holder
  ol
  li::marker {
  color: #ee4823;
  font-size: 15px;
  font-weight: 600;
}
.Blog_inner
  .Blog_inner_content
  .content_holder
  .text_holder
  .list_holder
  ol
  .list_border {
  border-bottom: 1px solid #ee482359;
  margin-bottom: 12px;
}

.Blog_inner
  .Blog_inner_content
  .content_holder
  .text_holder
  .list_holder
  ul
  li {
  list-style: initial;
}

.Blog_inner
  .Blog_inner_content
  .content_holder
  .text_holder
  .list_holder
  ul
  li::marker {
  color: #000;
  font-size: 15px;
  font-weight: 600;
}

.Social_Media_Links {
  background: transparent
    linear-gradient(180deg, #ee4823 0%, #ffa99200 68%, #ee482300 100%) 0% 0%
    no-repeat padding-box;
  border-radius: 2px;
  opacity: 1;
  padding: 3%;
  color: #fff;
  margin-top: 20px;
}

.Social_Media_Links .Social_Media_icon_holder {
  display: flex;
  gap: 10px;
}

.Social_Media_Links .Social_Media_icon_holder .Social_Media_icon_box {
  background: #ffffff 0% 0% no-repeat padding-box;
  border-radius: 4px;
  opacity: 1;
  position: relative;
  width: 100%;
  height: 100%;
  aspect-ratio: 1/1;
}

.Social_Media_Links
  .Social_Media_icon_holder
  .Social_Media_icon_box
  .icon_img_holder {
  position: absolute;
  width: 50px;
  height: 50px;
  right: 3px;
  bottom: 12px;
  z-index: 1;
}

.Social_Media_Links
  .Social_Media_icon_holder
  .Social_Media_icon_box
  .icon_img_holder
  .icon_img {
  width: 100%;
  height: 100%;
}

@media (min-width: 0px) and (max-width: 767px) {
  .Social_Media_Links
    .Social_Media_icon_holder
    .Social_Media_icon_box
    .icon_img_holder {
    width: 30px;
    height: 30px;
  }

  .Blog_inner .Blog_inner_content .content_holder {
    height: 100%;
    overflow: hidden;
    overflow-y: visible;
    scrollbar-width: none;
  }

  .Blog_inner
    .Blog_inner_content
    .content_holder
    .text_holder
    .description_text {
    font-size: 15px;
  }

  .Blog_inner .Blog_inner_content .content_holder .text_holder .list_holder p {
    margin-bottom: 5px;
    font-size: 14px;
  }
}
